<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Profile page</title>

    <link rel="icon" href="./assets/images/beach.png">
    <link rel="stylesheet" href="./assets/css/styles.css">

</head>

<body>
    
       <header>
            <nav>
                <ul style= "list-style-type: none;">
                
                    <li><a href="./index.html">Home</li></a> 
                    <li><a href="./about.html"> About</li></a>
                    <li><a href="./contacts.html"> Contact Us</li></a>
            
                </ul>
            </nav>
         </header>    


            <h1>Developer Portpolio Page</h1>
    <main>
         
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum accusantium optio quae sunt quidem cum dolor dolores magnam numquam officiis nam saepe, qui, ut aperiam nihil natus, incidunt quos vel!</p>
    
        <p class="lead-paragraph">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eum deserunt quisquam, deleniti ipsa expedita doloremque. Harum recusandae pariatur asperiores non in mollitia rerum laboriosam ut, natus beatae minus vel facere.</p>

        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus deserunt soluta culpa recusandae, ipsam non eum ab sapiente dolores ratione, dolore at, eveniet impedit pariatur voluptatem nemo cum facere natus.</p>

         <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate omnis corrupti excepturi eum provident corporis vero soluta ex facere quis, nisi rem asperiores. Architecto rem autem magni assumenda illum iure.</p>


<hr>

        <div align="right">
            <p>To the right</p>
            <p>To the right</p>
             <p>To the right</p>

        </div> 

    </main>

<hr>

<div>
        <table class="table-sched" border="1">
            <tr>
                 <th scope="col"></th>
                <th scope="col">9am</th>
                 <th scope="col">10am</th>
                 <th scope="col">11am</th>
       
             </tr>
            <tr>
                <td scope="row"> <strong>Monday</strong> </td>
                <td col span ="5">Geography</td>
                <td>Math</td>
                <td>English</td>

            </tr>

            <tr>
                 <td scope="row"><strong>Tuesday</strong> </td>
                <td>PE</td>
                <td>Social Science</td>
            </tr>
        </table>
    </div>
</div>


         <footer>
            <a href="https://www.google.com" target="blank">Take me to google</a>
         </footer>
           
     

</body>
</html>